Applications
List application platforms
List platforms attached to the application. Requires applications:read (workspace key) or application:read (application key) scope.
GET
/applications/{application_id}/platformsAuthorization
bearerAuth AuthorizationBearer <token>
API key. Bearer authentication header of the form Bearer <token>, where <token> is your Workspace or Application API key.
In: header
Path Parameters
application_id*string
Application ID.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.comapplications/aBc1234/platforms" \ -H "Authorization: Bearer YOUR_API_KEY"{ "message": "Application platforms retrieved successfully.", "data": [ { "identifier": "windows", "name": "Windows", "short_name": "Windows", "upload_instruction": "Upload a .exe, .msi, or .zip installer." }, { "identifier": "ios", "name": "iOS", "short_name": "iOS", "upload_instruction": "Upload an .ipa file." } ]}{ "message": "Unauthorized"}{ "message": "This action requires 'resource:action' scope."}